{
  "criteria": {
    "requirement": {
      "trigger": "minecraft:entity_hurt_player",
      "conditions": {
        "damage": {
          "source_entity": {
            "nbt": "{Tags:[\"floating_jellyfish\"]}"
          }
        }
      }
    }
  },
  "rewards": {
    "function": "enemies:floating_jellyfish/hit_player"
  }
}
